<?php
$z[0]=Array("field","武义延福寺,武义延福寺介绍,武义",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","延福寺位于武义县桃溪镇陶村东的福平山旁，为后晋天福二年（937年）僧宗一创建，原名福田寺，宋绍熙年间（1190年一1194年）赐名延福。清康熙九年（1670年）重建观音堂和两廊。雍正八年（1730年）至乾隆十三年（1748年），多次修茸大殿，并增建天王殿和两廊厢",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","武义延福寺_武义武义延福寺旅游",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　延福寺位于武义县桃溪镇陶村东的福平山旁，为后晋天福二年（937年）僧宗一创建，原名福田寺，宋绍熙年间（1190年一1194年）赐名延福。清康熙九年（1670年）重建观音堂和两廊。雍正八年（1730年）至乾隆十三年（1748年），多次修茸大殿，并增建天王殿和两廊厢楼。光绪三十一年（1905年）重建观音堂，现存的建筑群，按中轴线排列为山门、天王殿、大殿和观音堂。两侧厢楼，殿间有长生池、观间堂，后有石涧井。 \n</p><p>　　大殿重建于元延枯四年（1317年），为江南已发现的元代建筑中年代最早者。殿平面方形，面宽和进深均11.8米，5开间，重檐歇山顶，下檐为明代天顺年间（1457年一1464年）修耷时所增建。柱子除外檐檐柱外，其余为梭柱。柱础，一为雕饰宝相花的覆盆柱础，上加石质；一为质形柱础，前檐柱与金柱之间用乳袱，上施蜀柱，蜀柱为瓜柱形，下端刻作鹰嘴状，为国内现存古建筑较早的实例。大殿进深为人架椽（若加重檐部分为十架椽）。平梁上无诛儒柱，梁中部置护斗，但无叉手。阑额下施由额，不用普柏坊，为江南元代的普遍建筑方法。平梁梁底与金柱柱头之间，加弓形月梁，起牵作用，此种做法下开江南弓形月梁之先声。\n</p><p>　　大殿斗拱配置明问铺作三朵，次间和梢间各一朵；山面自南往北第一、二、四间各一朵，第三间三朵，上檐斗拱出跳系六铺作单抄双下昂，单拱造，第一跳华拱偷心，第二、三跳为下昂，昂面作人字形，下端特大。下檐斗拱用材小于上檐，五铺作双抄单横，偷心造，后尾双抄偷心。  \n</p><p>　　</div><br clear=all>",551,1833);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1DCQ30-44K8.gif",1835,1917);
$z[7][4]['name']="litpic";

?>